Subject: Re: bug#51304: guix upgrade fails on qutebrowser

From: Leo Famulari <[email-masked]>
Date: Thu, 21 Oct 2021 16:00:26 -0400

On Wed, Oct 20, 2021 at 04:06:21PM +0200, Rostislav Svoboda wrote:
> which, in turn, surprises me, since I have 32GB of RAM. (And I thought
> already I bought too much, ugh :)

I think that should be enough, even for qtwebengine / Chromium!

But maybe you are building with a high level of parallelism. You could
try Tobias's suggestion to limit the number of cores used to 2 or 4.
That's a guess of what will work, based on your 32GB RAM.